{
  "name": "ycc",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "vue-cli-service serve",
    "build": "vue-cli-service build",
    "lint": "vue-cli-service lint"
  },
  "dependencies": {
    "@33cn/chain33-transaction-parser": "^1.1.4",
    "@tailwindcss/line-clamp": "^0.2.0",
    "@tailwindcss/postcss7-compat": "^2.0.4",
    "ant-design-vue": "^1.7.5",
    "autoprefixer": "^9",
    "clipboard": "^2.0.8",
    "compression-webpack-plugin": "^5.0.0",
    "core-js": "^3.6.5",
    "element-ui": "^2.15.6",
    "postcss": "^7",
    "protobufjs": "6.10.1",
    "qrcode": "^1.5.0",
    "register-service-worker": "^1.7.2",
    "swiper": "^6.6.1",
    "tailwindcss": "npm:@tailwindcss/postcss7-compat@^2.1.0",
    "terser-webpack-plugin": "^5.1.2",
    "vue": "^2.6.11",
    "vue-count-to": "^1.0.13",
    "vue-i18n": "^8.24.4",
    "vue-router": "^3.2.0",
    "vue-typed-mixins": "^0.2.0",
    "vuex": "^3.4.0",
    "ycc-api": "^0.0.5"
  },
  "devDependencies": {
    "@babel/preset-env": "^7.16.11",
    "@types/qrcode": "^1.4.2",
    "@typescript-eslint/eslint-plugin": "^4.18.0",
    "@typescript-eslint/parser": "^4.18.0",
    "@vue/cli-plugin-babel": "~4.5.0",
    "@vue/cli-plugin-eslint": "~4.5.0",
    "@vue/cli-plugin-router": "~4.5.0",
    "@vue/cli-plugin-typescript": "~4.5.0",
    "@vue/cli-plugin-vuex": "~4.5.0",
    "@vue/cli-service": "~4.5.0",
    "@vue/eslint-config-typescript": "^7.0.0",
    "babel-plugin-component": "^1.1.1",
    "eslint": "^6.7.2",
    "eslint-plugin-vue": "^6.2.2",
    "sass": "^1.26.5",
    "sass-loader": "^7.1.0",
    "typescript": "~4.1.5",
    "vue-template-compiler": "^2.6.11"
  }
}
